*{
	margin: 0;
	padding: 0;
}
a{
	display: inline-block;
}
a, a:hover, a:focus{
	text-decoration: none;
}
img{
	max-width: 100%;
}
.section_padding{
	padding: 50px 0;
}
body{
	font-family: 'Geogrotesque-Medium', Geogrotesque-Regular, Roboto-Medium, Roboto-Regular;

}
.custom_navbar{
	border-radius: 0;
	border:0 none;
	background-color: #3c3a4f;
}
.custom_navbar .navbar-brand{
	height: auto;
	padding: 0;
	margin: 0;
}
.custom_navbar .navbar-brand img{
	max-width: 100px;
}
.custom_navbar ul > li{
	padding: 20px;
}
.custom_navbar ul > li > a{
	color:#dcd8d4;
	font-size: 16px;
	font-family: 'Geogrotesque-Medium';
	padding: 0;
	text-transform: uppercase;
}
.custom_navbar ul > li > a span{
	text-transform: lowercase;
}
.custom_navbar ul > li > a:hover, .custom_navbar ul > li > a:focus{
	background-color:transparent; 
}
.custom_navbar ul > li > a.btn_download{
	border-radius: 2em;
	border:2px solid #dcd8d4;
	padding:6px 25px;
	color: #dcd8d4;
}
.custom_navbar ul > li.download_btn{
	padding: 12px 20px;
}
.custom_navbar .navbar-toggle {
    border: 2px solid #dcd8d4;
}
.custom_navbar .navbar-toggle .icon-bar{
	background-color: #dcd8d4;
}  
.section_1 .item1_text{
	padding:150px 0;
}
.item1_text h4{
	font-family: "Geogrotesque-Medium";
	font-size: 16px;
	text-transform: uppercase;
	color:#a19fa9;
	margin-bottom: 15px;
}
.item1_text h2, .item_text h2{
	margin: 0;
	margin-bottom: 15px;
	font-family: "Geogrotesque-Regular";
	font-size: 30px;
}
.item1_text p, .item_text p{
	margin-bottom: 15px;
	color: #a19fa9;
	font-size: 14px;
	font-family:"Roboto-Regular"; 
}
.btn_more{
	font-size: 14px;
	color: #d6af7f;
	font-family:"Roboto-Regular";
	text-transform: uppercase; 
}
.btn_more:hover{
	color: #d6af7f;
}
.section_1 .carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #d6af7f;
    margin: 0;
}
.section_1 .carousel-indicators li.active {
	height:10px;
	width: 10px;
	background-color:#d6af7f;
}
.section_1 .carousel-indicators {
    bottom: 0;
    margin-bottom: 0
}
div.bg_color{
	background-color: #f6f6f6;
}
.item_text{
	padding:80px 0;
}
.section_3 > div{
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
}
.section_3 .for_homebg{
	background-image: url(../images/computer-learning-home.jpg);
}
.section_3 .for_officebg{
	background-image: url(../images/1-woman-office-computer-xl.jpg);
}
.section_3 .for_techbg{
	background-image: url(../images/bigstock-Small.jpg);
}
.section_3 .tile_content{
	background-color: rgba(60,58,79,0.7);
	padding:100px 30px; 
	text-align: center;
	color: #dcd8d4;
	opacity: 0;
	transition: all 0.5s ease; 
}
.section_3 > div:hover .tile_content{
	opacity: 1;
}
.tile_content h5{
	margin-top: 0;
	font-size: 25px;
}
.tile_content h5 span{
	position: relative;
	display: inline-block;
}
.tile_content h5 span:after{
	content:"";
	background-color: #dcd8d4;
	height: 2px;
	bottom: -5px;
	left:50%;
	position: absolute;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width:70%;
}
.footer{
	background-color: #3c3a4f;
	padding: 20px 0;
}
.footer_logo img{  
	width: 100px;
}
.footer_menu ul{
	list-style: none;
}
.footer_menu ul li{
	display: inline-block;
	padding: 20px;
}
.footer_menu ul li > a{
	color:#dcd8d4;
	font-size: 16px;
	font-family: 'Geogrotesque-Medium';
	padding: 0;
	text-transform: uppercase;
}
.footer_menu ul li > a span{
	text-transform: lowercase;
}
.footer .copyright{
	border-top:1px solid #686677;
	color:#686677;
	padding-top: 20px;
}
@media screen and (min-width: 320px) and (max-width: 767px){
	.section_1 .item1_text {
	    padding: 10px 0;
	}
	.item_text {
	    padding: 30px 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.section_1 .item1_text {
	    padding: 10px 0;
	}
	.item_text {
	    padding: 30px 0;
	}
	.custom_navbar ul > li {
	    padding: 20px 15px;
	} 
}